@font-face {
	font-family: 'Futura PT Cond';
	src: url(../../assets/fonts/Futura%20PT%20Cond-7e0233ad0a5ed7e790b812613a0b5bc5.woff2) format('woff2'),
	url(../../assets/fonts/Futura%20PT%20Cond-49c39b32b8acf3cb7b12856e77dbc212.woff) format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Futura PT Cond';
	src: url(../../assets/fonts/Futura%20PT%20Cond-b8bd0ae8c0c854cac0d8cf4a43bd1d1a.woff2) format('woff2'),
	url(../../assets/fonts/Futura%20PT%20Cond-5b609c577e1446bbf3fb01a4325a9234.woff) format('woff');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Futura PT Cond';
	src: url(../../assets/fonts/Futura%20PT%20Cond-490d62eb6760f47deacf74bd5bb0c70a.woff2) format('woff2'),
	url(../../assets/fonts/Futura%20PT%20Cond-c1bb9022b2a3384d88f2e1a6d60b7994.woff) format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Futura PT Cond';
	src: url(../../assets/fonts/Futura%20PT%20Cond-3b967d20780894a069d2d3222312efcc.woff2) format('woff2'),
	url(../../assets/fonts/Futura%20PT%20Cond-2525e130becd4e51c6fbce0aec8122b2.woff) format('woff');
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}